---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2020-05-26T09:46:02Z"
    finalizers:
    - ingress.openshift.io/operator
    - service.kubernetes.io/load-balancer-cleanup
    labels:
      app: router
      ingresscontroller.operator.openshift.io/owning-ingresscontroller: default
      router: router-default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:finalizers:
            .: {}
            v:"ingress.openshift.io/operator": {}
          f:labels:
            .: {}
            f:app: {}
            f:ingresscontroller.operator.openshift.io/owning-ingresscontroller: {}
            f:router: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"b291d972-478f-4774-a230-1184551a9ec9"}:
              .: {}
              f:apiVersion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:externalTrafficPolicy: {}
          f:ports:
            .: {}
            k:{"port":80,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
            k:{"port":443,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:ingresscontroller.operator.openshift.io/deployment-ingresscontroller: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: ingress-operator
      operation: Update
      time: "2020-05-26T09:46:02Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:finalizers:
            v:"service.kubernetes.io/load-balancer-cleanup": {}
        f:status:
          f:loadBalancer:
            f:ingress: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:46:57Z"
    name: router-default
    namespace: openshift-ingress
    ownerReferences:
    - apiVersion: apps/v1
      controller: true
      kind: Deployment
      name: router-default
      uid: b291d972-478f-4774-a230-1184551a9ec9
    resourceVersion: "13777"
    selfLink: /api/v1/namespaces/openshift-ingress/services/router-default
    uid: 81269cba-d1a5-47f8-b986-d801826d84b6
  spec:
    clusterIP: 172.30.161.48
    externalTrafficPolicy: Local
    healthCheckNodePort: 31451
    ports:
    - name: http
      nodePort: 32146
      port: 80
      protocol: TCP
      targetPort: http
    - name: https
      nodePort: 32487
      port: 443
      protocol: TCP
      targetPort: https
    selector:
      ingresscontroller.operator.openshift.io/deployment-ingresscontroller: default
    sessionAffinity: None
    type: LoadBalancer
  status:
    loadBalancer:
      ingress:
      - ip: 35.243.229.0
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      service.alpha.openshift.io/serving-cert-secret-name: router-metrics-certs-default
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590485965
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590485965
    creationTimestamp: "2020-05-26T09:46:02Z"
    labels:
      ingresscontroller.operator.openshift.io/owning-ingresscontroller: default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:service.alpha.openshift.io/serving-cert-secret-name: {}
          f:labels:
            .: {}
            f:ingresscontroller.operator.openshift.io/owning-ingresscontroller: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"b291d972-478f-4774-a230-1184551a9ec9"}:
              .: {}
              f:apiVersion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":80,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
            k:{"port":443,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
            k:{"port":1936,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:ingresscontroller.operator.openshift.io/deployment-ingresscontroller: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: ingress-operator
      operation: Update
      time: "2020-05-26T09:46:02Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2020-05-26T09:46:04Z"
    name: router-internal-default
    namespace: openshift-ingress
    ownerReferences:
    - apiVersion: apps/v1
      controller: true
      kind: Deployment
      name: router-default
      uid: b291d972-478f-4774-a230-1184551a9ec9
    resourceVersion: "11480"
    selfLink: /api/v1/namespaces/openshift-ingress/services/router-internal-default
    uid: 76500f8c-9aaf-4cd9-97ed-fb1ceb7f6a43
  spec:
    clusterIP: 172.30.40.15
    ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: http
    - name: https
      port: 443
      protocol: TCP
      targetPort: https
    - name: metrics
      port: 1936
      protocol: TCP
      targetPort: 1936
    selector:
      ingresscontroller.operator.openshift.io/deployment-ingresscontroller: default
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "55732"
  selfLink: /api/v1/namespaces/openshift-ingress/services
